body {font-size: 14px; font-family: sans-serif;}

/******************************************************************************
/* H1, H2, H3
/******************************************************************************/
h1,h2,h3,h4 {padding: 5px 0px; margin: 0px; font-family: "Verdana", sans-serif;}
h1 {color: #b66;font-size: 2.2em;}
#phocagallery div.page-header h1 {
    color: #6b6;
    font-size: 1.4em;}
.header-title img {width:100%;}
.header-title a  {text-decoration:none;}
.header-title h1 {color: #fff;
font-size: 1.8em;
line-height: 1.2em;}
.header-title h3 {color: #fff;
font-size: 1.2em;
font-weight: normal;}
.page-header h2 {padding-bottom:0;}
h2 {color: #6b6; font-size: 1.4em;}
h3 {font-size: 1.15em; color: #66a;}
h4 {font-size: 1em; color:#6b6;margin-bottom:7px}
h5 {margin: auto;
font-style: italic;
font-weight: normal;
	font-size:1em;
color: #66a;

}
.field-entry {
    margin: auto;
    font-style: italic;
    font-weight: normal;
    color: #6b6;
}

h1 > a {color: inherit;font-size: 1em; text-decoration: none;}
h2 > a {color: inherit;font-size: 1em; text-decoration: none;}
h3 > a {font-size: 1em; text-decoration: none;}
h4 > a {font-size: 1em; text-decoration: none;}
.content-col-right h3 {display: block;position: relative;padding: 5px 15px;padding-bottom: 10px; padding-left: 22px; margin: 0;color: #559DC6;background: #fff;border-bottom: 2px solid #ccc;-moz-box-shadow: inset 0px -5px #6b6, inset -1px 0px #eee, inset 1px 0px #eee;
    -webkit-box-shadow: inset 0px -5px #6b6, inset -1px 0px #eee, inset 1px 0px #eee;
    box-shadow: inset 0px -5px #6b6, inset -1px 0px #eee, inset 1px 0px #eee;}
.content-col-left h3 {display: block;position: relative;padding: 5px 15px;padding-bottom: 10px; margin: 0;color: #559DC6;background: #fff;border-bottom: 2px solid #ccc;}
/* .content-col-left h3:before {content: url("../images/ulnav.png"); display: block; position: absolute; top: 2px; left: 10px;} */
.content-col-left h3 {margin: 0 -10px; font-size: 1em;}
 .content-col-right h3 {font-size: 1em;cursor: pointer;}
.content-col-right h3:before {content: url("../images/ulnav.png"); display: block; position: absolute; top: 2px; left: 10px;}

/******************************************************************************
/* Other
/******************************************************************************/
p {margin: 0; padding: 0; padding-top: 5px; padding-bottom: 10px;}
.item-page p {text-align: justify;}

hr {border: none;border-top: 1px dotted #aaa;border-bottom: 1px dotted #eee;clear: both;}
.pagenavcounter {color: #449; display: block; padding: 5px; font-size: 1.5em;}

/******************************************************************************
/* Footer
/******************************************************************************/
.wrapper .footer h1,
.wrapper .footer h2,
.wrapper .footer h3,
.wrapper .footer h4
{color: #fff;margin-top: 7px;}

/******************************************************************************
/* Цветные полосы слева
/******************************************************************************/
#left-col div.moduletable:nth-child(1)  h3{ -moz-box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(2)  h3{-moz-box-shadow: inset 0px -5px #d87d7d, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #d87d7d0, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #d87d7d, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(3)  h3{-moz-box-shadow: inset 0px -5px #5ab7af, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #5ab7af, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #5ab7af, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(4)  h3{-moz-box-shadow: inset 0px -5px #f1bb69, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #f1bb69, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #f1bb69, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(5)  h3{-moz-box-shadow: inset 0px -5px #6ece76, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #6ece76, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #6ece76, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(6)  h3{-moz-box-shadow: inset 0px -5px #6687e6, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #6687e6, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #6687e6, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(7)  h3{-moz-box-shadow: inset 0px -5px #f7ade7, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #f7ade7, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #f7ade7, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(8)  h3{-moz-box-shadow: inset 0px -5px #b59772, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #b59772, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #b59772, inset -1px 0px #eee, inset 1px 0px #eee;}
#left-col div.moduletable:nth-child(9)  h3{ -moz-box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;
-webkit-box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;box-shadow: inset 0px -5px #e5ec80, inset -1px 0px #eee, inset 1px 0px #eee;}
